/*
Theme Name: Munchkins
Description: A custom wordpress theme for Munchkins Childcare
Version: 1.0
Author: Shared Marketing
Author URI: https://www.sharedmarketing.com.au/
Template: enfold
*/

/*Add your own styles here:*/
.grecaptcha-badge { 
    visibility: hidden;
}


body {line-height: 150%}
h1, h2, h3, h4 {font-family: 'Ubuntu', sans-serif !important;}
h5, h6 {font-family: 'Caveat', cursive !important;}

/* THEME OVERRIDES */

a:hover {text-decoration: none;}
.logo img {width:auto; margin-top: 0;height: auto; padding: 10px;}
.logo, .logo a { margin-top: 0;height: auto; background-color: #778979; }

.logo {padding: 0px}
.header-scrolled .logo, .logo a {margin-top: 0px;}
.cta-link {background-color: #ffffff; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%}
.cta-link:hover {background-color: #e4e4e4; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%}


.av-main-nav > li > a {font-weight: normal; font-family: 'Ubuntu', sans-serif !important; }

.fp-cta i {width: 100%; text-align: center; font-size: 30px; font-size: 70px; margin-bottom: 15px}

a.cta-one {width: 100%; float: left; background-color: #a3ba93; color: #ffffff !important; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}
a.cta-one:hover {width: 100%; float: left; background-color: #778979; color: #ffffff !important; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}

a.cta-two {width: 100%; float: left; background-color: #a9916b; color: #ffffff !important; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}
a.cta-two:hover {width: 100%; float: left; background-color: #778979; color: #ffffff !important; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}


a.cta-three {width: 100%; float: left; background-color: #ffffff; color: #222222; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}

.button {background-color: #b5d688; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%;}
.button:hover {background-color: #8dc63f; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%;}

#top .av-iconlist-small .iconlist_icon {
    background: transparent;
        background-color: transparent;
    color: inherit;
    height: 2.45em;
    width: 2.45em;
    line-height: 2.45em;
    font-size: inherit;
    margin-right: 1.25em;
	margin-bottom:1.25em;
}

.avia_image {
display: block;
position: relative;
max-width: 100%;
border-color: #fff !important;
border-style: solid !important;
border-width: 8px !important;
 box-shadow: 1px 0px 5px #c3c1c1;}


.contact-form {}
.contact-form ul {list-style-type: none !important; padding: 0 !important; margin: 0 !important;}
.contact-form ul li {width: 100%; box-sizing: border-box; margin: 0; float: left; }
.contact-form ul li.half-column {width: 49%; margin: 0; margin-right: 2%;}
.contact-form ul li.half-column:nth-child(even) {width: 49%; margin: 0; margin-right: 0%;}
.contact-form input {margin-bottom: 0 !important; padding: 15px !important; transition: all ease-in-out 0.2s; border-radius: 5px !important}
.contact-form textarea {max-height: 80px;  border-radius: 5px !important}
.contact-form .submit { background-color: #b5d688; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 55%; }
.contact-form .submit:hover {background-color: #8dc63f; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 55%}
.contact-form input[type="text"]:hover, .contact-form input[type="email"]:hover {border: solid 1px #333333 !important; padding-left: 20px !important;  opacity: 1}

.team-img-container img {box-shadow: 1px 0px 5px #c3c1c1 !important;}

strong, p a {
	color: #a9916b !important;
}

p a:hover {
	color: #45984f !important;
}

.button a {
	color: #fff !important;
}

.team-img-container img.av-team-img-original {float:left !important;}

.avia-testimonial-content p {font-size: 14px !important; line-height: 1.5;}

#hero-bar h1 { font-weight:bold;}

#desktop-slide a.cta-one, #desktop-slide a.cta-two, #desktop-slide a.cta-three{

    width: 49%;
    padding-right: 30px !important;
    padding-left: 30px !important;

}


	#desktop-slide {display:inherit;}
	#mobile-slide {display:none;}
	#tablet-slide {display:none;}


#show-mobile,.show-mobile {
		display:none;
	}

#show-desktop, .show-desktop {
	display: inherit !important;
}

#show-tablet, .show-tablet {
	display: none;
}

@media only screen and (max-width: 1366px) and (min-width: 768px) {
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }

  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
      display: block;
  }
	#tablet-slide {display:inherit}
	
	.tablet-slide {margin-top:0px !important;}
}

/*laptop large styles*/

@media only screen and (min-width: 1280px) and (max-width: 1440px) {
	#mobile-slide {display:none !important}
	#tablet-slide {display:inherit !important}
	#desktop-slide {display:none !important}
	
	#hero-bar {
		background-size: contain;
}
	
.page-id-212 .av-align-bottom {
vertical-align: top !important;
}
	
	
}



/*laptop small styles*/

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	#mobile-slide {display:none !important}
	#tablet-slide {display:inherit !important}
	#desktop-slide {display:none !important}

	#hero-bar {
		background-size: contain;
}
	
		.page-id-212 .av-align-bottom {
    vertical-align: top !important;
}
	
	
}


/* STV FORM */

.stv-form {}
.stv-form input, .stv-form select, .stv-form textarea  {margin: 0 !important; margin-bottom: 10px !important; font-size: 13px !important}
 .stv-form textarea  {max-height: 80px;}
.stv-form h1 {text-align: center; margin-bottom: 50px;}
.stv-form .row-wrap {width: 100%; float: left; box-sizing: border-box; overflow: hidden; clear: both}
.stv-form .full-column {width: 98%; float: left; box-sizing: border-box; padding: 2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%; margin-bottom: 30px; }
.stv-form .half-column {width: 48%; float: left; box-sizing: border-box; padding: 2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%;margin-bottom: 30px; }
.stv-form .third-column {width: 31.333%; float: left; box-sizing: border-box; padding:2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%;margin-bottom: 30px; }
.stv-form .quarter-column {width: 23%; float: left; box-sizing: border-box; padding:2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%;margin-bottom: 30px; }
.stv-form ul {list-style-type: none !important; padding: 0 !important; margin: 0 !important; float: left; clear: both; width: 100%}
.stv-form ul li {float: left; padding-left: 0.5%; padding-right: 0.5%; box-sizing: border-box; margin: 0 !important;background: none}
.stv-form ul li.full {width: 100%}
.stv-form ul li.half {width: 50%}
.stv-form ul li.third {width: 33.333%}
.stv-form ul li.quarter {width: 25%}
.stv-form .row-wrap div:nth-child(odd) {background-color: #ffffff}
.stv-form h3 {float: left; width: 100%}
.form-sig {border: solid 3px #444; width: 100%; background-color: #fff !important}
.stv-form .tiny-text {font-size: 12px;}
.stv-form li.bordered {border: solid 3px #ccc; padding: 20px; background-color: #fff; margin-top: 20px !important; margin-bottom: 20px !important; min-height: 270px}
.stv-form li.bordered:nth-child(odd){border-left: none; border-right: none;}
.inline-input {display: inline-block !important;clear: none !important; width: 100px !important; margin-right: 10px !important}
.stv-submit {width: 100%; text-align: center; box-sizing: border-box; padding: 25px !important; float: left;}
.stv-form input[type="checkbox"] {
width: auto;
}

.wpcf7-checkbox label {padding: 5px 20px;margin-top: 5px; border: solid 1px #666666; float: left; margin-bottom: 0}
.stv-form input {border: 1px solid #e1e1e1;padding: 8px 6px;outline: none;color: #777;margin: 0;width: 100%;display: block;margin-bottom: 20px;background: #fff;border-radius: 0px;}
#top input[type="checkbox"] {margin-bottom: 0 !important;}
div.wpcf7-response-output {clear: both;}

@media (max-width: 478px) {
.stv-form .full-column, .stv-form .half-column, .stv-form .third-column, .stv-form .quarter-column  {width: 98%; }
.stv-form ul li.quarter {width: 50%}
.stv-form ul li.third {width: 100%}
.stv-form li.bordered:nth-child(odd){border-left: solid 3px #ccc; border-right: solid 3px #ccc;}
#full-width-container .av-parallax-inner {background-position: top left !important}
}

.form-links {width: 100%;  float: left}
.form-links div {width: 100%; float: left}
.form-links a {
padding: 10px;
background-color: #74A435;
color: #fff !important;
margin-bottom: 10px;
box-sizing: border-box;
float: left;
width: 100%
}

.tiny-text select {
    width: 40% !important;
    display: inline !important;
}


.header-but {color: #ffffff !important; font-size: 18px;}
.header-but a {color: #ffffff !important;}
#header_meta {
    border-top: none;
    z-index: 10;
    min-height: 46px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: -1px;
    position: absolute;
    right:120px;
	border-radius: 0px 0px 20px 20px;
}

.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 160px !important;
}



@media (max-width: 468px) {
	
#header_meta {position: relative;right: 0px;border-radius: 0px 0px 0px 0px;	padding-top: 10px}
.html_header_top.html_header_sticky #top #wrap_all #main  {padding-top: 0 !important;}
#header_main {background: #778979;}
.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {background-color: #fff;}
a.cta-one, a.cta-two {margin-right: 0; width: 100% !important; margin-bottom: 5px}
.responsive #header_meta .sub_menu > ul > li {font-size: 16px;}
#av_section_1 {background-position: -500px !important;}
#av_section_1 .container {width: 100% !important;max-width: 100% !important;margin: 0 auto;padding-left: 7.5% !important;padding-right: 7.5% !important;float: none;background: rgba(0,0,0,0.5);}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	.logo img { max-width: 163px;}
	.html_header_top.html_header_sticky #top #wrap_all #main  {padding-top: 0 !important;}
	#av_section_1 .container  br {display: none !important}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	.html_header_top.html_header_sticky #top #wrap_all #main   {padding-top: 160px !important;}
	#av_section_1 .container  br {display: none !important}
}